
TYPO3.Flow - Task # 57160

Status: Resolved Priority: Should have
Author: Alexander Berl Category: - Documentation -
Created: 2014-03-21 Assigned To:
Updated: 2014-04-06 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Quickstart Guide references QueryResultProxy
Description

http://docs.typo3.org/flow/TYPO3FlowDocumentation/TheDefinitiveGuide/PartII/ModelAndRepository.html#blog-repository

It should be QueryResultInterface instead of QueryResultProxy in the sample code.

Associated revisions
Revision dbd5bc6a - 2014-04-01 16:48 - Alexander Berl

[TASK] Update documentation

This fixes some documentation issues and typos.

Change-Id: I7a59b8fcbdf60e00e2bc3525fb64f43cf2c96f42
Resolves: #57160, #57404
Releases: master, 2.2

Revision 20283190 - 2014-04-06 13:05 - Alexander Berl

[TASK] Update documentation

This fixes some documentation issues and typos.

Change-Id: I7a59b8fcbdf60e00e2bc3525fb64f43cf2c96f42
Resolves: #57160, #57404
Releases: master, 2.2
(cherry picked from commit dbd5bc6a94ce4af589e127da9a426221223b0ea9)

History
#1 - 2014-04-01 16:50 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/29032

#2 - 2014-04-06 13:05 - Gerrit Code Review
Patch set 1 for branch 2.2 of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/29206

#3 - 2014-04-06 13:43 - Alexander Berl
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:20283190e8f2dcbf1208eaa3e5a915675ea4bd4b.
